{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.2",
        "alibabacloud/client": "^1.5",
        "alibabacloud/sdk": "^1.8",
        "cyd622/laravel-admin-ext-echarts": "^1.0",
        "encore/laravel-admin": "^1.8",
        "fideloper/proxy": "^4.0",
        "jxlwqq/wang-editor2": "^1.0",
        "laravel-admin-ext/grid-lightbox": "^1.0",
        "laravel-admin-ext/latlong": "1.x",
        "laravel-admin-ext/multitenancy": "^2.1",
        "laravel/framework": "^6.0",
        "laravel/tinker": "^1.0",
        "maatwebsite/excel": "^3.1",
        "overtrue/wechat": "^4.0",
        "sven/artisan-view": "^3.3",
        "wuwx/laravel-admin-timestamp-between": "^1.0"
    },
    "require-dev": {
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpunit/phpunit": "^8.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "files": [
            "app/Helpers/functions.php"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    },
    "repositories": [
        {
            "type": "path",
            "url": "storage/multitenancy",
            "options": {
                "symlink": false
            }
        }
    ]
}
